@charset "utf-8";
/* CSS Document */

body{
	color: #666;
}

div#contents {
		font-size:104%;
}



a:link{
	color: #666;
}
a:visited{
	color: #666;
}
a:hover{
	color: #ef8b17;
	text-decoration: underline;
}
a:active{
	color: #ef8b17;
}

#main a{
	color: #ef8b17;
	text-decoration: underline;
}

form select{	/* Windowsのchrome・IEでselect内はフォント指定が無視されたため */
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
}

